{
  "verseBefore": "ji gơnuun hnoq vlôh varơuq tôq jaraq; yôôych kaleq be e gơnuun, aduq nưq kung be e varơuq kadrôp gơnuun.",
  "verseAfter": "Vii ganuun jarooy truh tôq jaraq, di aduq leq leh e ganuun, yôôych aduq nưq kung leh e  varơuq gưưlh ganuun.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 4,
  "activeVerse": 15,
  "modifiedTimestamp": "2021-06-07T00:41:55.689Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 4,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
